La ricerca ha trovato 407 risultati

da pol
dom dic 27, 2015 10:12
Forum: Slackware
Argomento: slakware-current e socket 1151
Risposte: 2
Visite : 1884

Re: slakware-current e socket 1151

L'ho intitolato così in quanto fino ad ora per installare slackware non ho avuto problemi di questo tipo.
da pol
sab dic 26, 2015 15:40
Forum: Slackware
Argomento: slakware-current e socket 1151
Risposte: 2
Visite : 1884

slakware-current e socket 1151

Ho provato ad installare la current su una Asus Z170 con startx mi questo errore:
da pol
ven ott 23, 2015 12:55
Forum: Slackware
Argomento: Creare una pendrive
Risposte: 1
Visite : 1025

Creare una pendrive

Devo creare una pen drive auto avviante, qual è la procedura ?
da pol
lun ago 31, 2015 22:57
Forum: Slackware
Argomento: Problema con lilo
Risposte: 4
Visite : 1419

Re: Problema con lilo

Con cfdisk mi vede solo l'hd di slackware # fdisk -l Disk /dev/sda: 80.0 GB, 80026361856 bytes 17 heads, 18 sectors/track, 510789 cylinders, total 156301488 sectors Units = sectors of 1 * 512 = 512 bytes Sector size (logical/physical): 512 bytes / 512 bytes I/O size (minimum/optimal): 512 bytes / 51...
da pol
dom ago 30, 2015 22:59
Forum: Slackware
Argomento: Problema con lilo
Risposte: 4
Visite : 1419

Problema con lilo

Devo fare modifiche su lilo.conf ma non c'è verso di fargliele accettare, quando do # lilo -v # lilo -v LILO version 24.0 (released 07-Juni-2013) * Copyright (C) 1992-1998 Werner Almesberger (until v20) * Copyright (C) 1999-2007 John Coffman (until v22) * Copyright (C) 2009-2013 Joachim Wiedorn (sin...
da pol
dom ago 30, 2015 22:54
Forum: Slackware
Argomento: [RISOLTO] google chrome
Risposte: 3
Visite : 1326

Re: google chrome

Infatti avevo installato quelli sbagliati.

grazie
da pol
sab ago 29, 2015 23:06
Forum: Slackware
Argomento: [RISOLTO] google chrome
Risposte: 3
Visite : 1326

[RISOLTO] google chrome

Ho installato google crome con le dipendenze google-chrome-pam-solibs, gconf e ORBit2 ma non va, soluzioni ?
da pol
mer ago 29, 2012 16:01
Forum: Slackware
Argomento: [RISOLTO] Google crome
Risposte: 3
Visite : 754

Re: Google crome

teox99 ha scritto:oppure volevi postare questa domanda nel forum di ubuntu e ti sei sbagliato?

:shock: ma dai :badgrin:
da pol
mer ago 29, 2012 15:35
Forum: Slackware
Argomento: [RISOLTO] Google crome
Risposte: 3
Visite : 754

Re: Google crome

Risolto, mancava ORBit-2.
da pol
mer ago 29, 2012 14:55
Forum: Slackware
Argomento: [RISOLTO] Google crome
Risposte: 3
Visite : 754

[RISOLTO] Google crome

L'ho appena scaricato ma non va, consigli ?
da pol
mar ago 28, 2012 17:21
Forum: Slackware64
Argomento: [RISOLTO] kde non carica sulla current.
Risposte: 2
Visite : 741

Re: [RISOLTO]kde non carica sulla current.

Ho risolto installando i driver nvidia.
da pol
sab ago 25, 2012 17:59
Forum: Slackware
Argomento: Slackware 14 rc3
Risposte: 13
Visite : 1850

Re: Slackware 14 rc3

uscendo un po' fuori tema... ho aggiornato la current sulla macchina virtuale e allo startx parte un errore di plasma che inchioda kde... qualcun altro ha lo stesso problema? qualcuno ha aggiornato su una macchina "reale" ? ho provato a cancellare la directory .kde ma nulla è cambiato... ...
da pol
mer ago 15, 2012 17:35
Forum: Slackware64
Argomento: [RISOLTO] kde non carica sulla current.
Risposte: 2
Visite : 741

[RISOLTO] kde non carica sulla current.

Ho installato la current, quando lancio startx kde carica ma poi si ferma, visualizzo la barra degli strumenti, non avendo caricato del tutto rimane bloccato.
da pol
dom nov 13, 2011 11:00
Forum: Slackware64
Argomento: problema con kde 4.7
Risposte: 1
Visite : 707

problema con kde 4.7

Ho aggiornato kde da 4.5 a 4.7, ogni volta che accendo il pc sul desktop mi compare la finestrella con un errore, ho salvato il file, ecco quà: Application: Demone KDE (kdeinit4), signal: Aborted [Current thread is 1 (Thread 0x7f812a143780 (LWP 2475))] Thread 3 (Thread 0x7f810ff96700 (LWP 2515)): #0...
da pol
lun nov 07, 2011 16:30
Forum: Slackware64
Argomento: kde 4.7.2
Risposte: 24
Visite : 3267

Re: kde 4.7.2

murdock ha scritto:
Vito ha scritto:Utilizzavo i pacchetti di Alien per KDE 4.7.0 ma essendo per current spesso avevo dei crash,sono tornato alla 4.6.5 e funziona alla grande.

Puoi provare i miei pacchetti KDE 4.7.2 per 13.37 64bit. Li trovi su http://www.mdkcom.net

Saluti,
MuRdOcK



C'è una guida per l'installazione ?